<ion-view title="Aceptar" id="page187">
  <ion-content padding="true" class="has-header">
    <h1 id="aceptar-heading174" style="color:#000000;text-align:center;">Aceptar</h1>
    <div>
      <img src="img/wBOm660lT3CC8cDefnm2_aceptar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="aceptar-markdown149" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con las palmas hacia abajo y los dedos hacia adelante se mueven simultáneamente hacia atrás, al tiempo que toman la configuración ‘Q’ y las puntas de los dedos se apoyan sobre el pecho.</p>
    </div>
    <a ui-sref="acompaAr()" id="aceptar-button460" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="abrir()" id="aceptar-button461" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>